#header .module {width: 500px;margin-left: 0;}
#header .module ul {float: right;}
#nav ul li li:hover, #nav ul li li.hover {position: static;}

#nav {margin-bottom:20px;}
.fc_clarify p {margin-bottom:0px;}
#footer {background-color:white;}
.component-pad {padding-right:0px;}
.item-page h2 {margin-right:0px;font-size:122%}
